path: /build/build/raptor-media-libs-2-2.0.15.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-json curl unicode" emerge media-libs/raptor:2 -pv -t && \
    USE="-json curl unicode" emerge -j ${JOBS} --nodeps media-libs/raptor:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/raptor && luet-portage --dir /pkgdir/raptor
    media-libs/raptor:2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: raptor
    version: 2.0.15
    category: media-libs-2
    use_flags:
    - -json
    - curl
    - unicode
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The RDF Parser Toolkit
    uri:
    - http://librdf.org/raptor/
    license: Apache-2.0 GPL-2 LGPL-2.1
    buildtimestamp: 2023-10-06 12:00:54.112993429 +0000 UTC m=+8676.593874420
    labels:
      BDEPEND: '>=sys-devel/bison-3 >=sys-devel/flex-2.5.36 virtual/pkgconfig >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
      DEPEND: dev-libs/libxml2 dev-libs/libxslt curl? ( net-misc/curl ) json? ( dev-libs/yajl
        ) unicode? ( dev-libs/icu:= )
      IUSE: +curl debug json static-libs unicode
      RDEPEND: dev-libs/libxml2 dev-libs/libxslt curl? ( net-misc/curl ) json? ( dev-libs/yajl
        ) unicode? ( dev-libs/icu:= ) !media-libs/raptor:0
      emerge.packages: media-libs/raptor:2
      kit: media-kit
      original.package.name: media-libs/raptor
      original.package.slot: "2"
      original.package.version: 2.0.15-r2
    treedir: /build/packages
  package_dir: /pkgdir/raptor
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a3ffe30ac175f71f208d109dedda495b7312050fa34465e950e7c7064bca2ac1
compressiontype: zstd
files:
- usr/bin/rapper
- usr/include/raptor2/raptor.h
- usr/include/raptor2/raptor2.h
- usr/lib64/libraptor2.so
- usr/lib64/libraptor2.so.0
- usr/lib64/libraptor2.so.0.0.0
- usr/lib64/pkgconfig/raptor2.pc
- usr/share/doc/raptor-2.0.15-r2/AUTHORS.bz2
- usr/share/doc/raptor-2.0.15-r2/ChangeLog.bz2
- usr/share/doc/raptor-2.0.15-r2/NEWS.bz2
- usr/share/doc/raptor-2.0.15-r2/NOTICE.bz2
- usr/share/doc/raptor-2.0.15-r2/README.bz2
- usr/share/doc/raptor-2.0.15-r2/html/NEWS.html
- usr/share/doc/raptor-2.0.15-r2/html/README.html
- usr/share/doc/raptor-2.0.15-r2/html/RELEASE.html
- usr/share/doc/raptor-2.0.15-r2/html/UPGRADING.html
- usr/share/gtk-doc/html/raptor2/home.png
- usr/share/gtk-doc/html/raptor2/index.html
- usr/share/gtk-doc/html/raptor2/index.sgml
- usr/share/gtk-doc/html/raptor2/introduction.html
- usr/share/gtk-doc/html/raptor2/ix01.html
- usr/share/gtk-doc/html/raptor2/left.png
- usr/share/gtk-doc/html/raptor2/parser-grddl.html
- usr/share/gtk-doc/html/raptor2/parser-guess.html
- usr/share/gtk-doc/html/raptor2/parser-json.html
- usr/share/gtk-doc/html/raptor2/parser-ntriples.html
- usr/share/gtk-doc/html/raptor2/parser-rdfa.html
- usr/share/gtk-doc/html/raptor2/parser-rdfxml.html
- usr/share/gtk-doc/html/raptor2/parser-rss-tag-soup.html
- usr/share/gtk-doc/html/raptor2/parser-trig.html
- usr/share/gtk-doc/html/raptor2/parser-turtle.html
- usr/share/gtk-doc/html/raptor2/raptor-formats-types-by-parser.html
- usr/share/gtk-doc/html/raptor2/raptor-formats-types-by-serializer.html
- usr/share/gtk-doc/html/raptor2/raptor-formats-types-index.html
- usr/share/gtk-doc/html/raptor2/raptor-formats.html
- usr/share/gtk-doc/html/raptor2/raptor-parsers.html
- usr/share/gtk-doc/html/raptor2/raptor-serializers.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-1-4-21-to-2-0-0.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-10-to-2-0-11.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-11-to-2-0-12.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-13-to-2-0-14.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-14-to-2-0-15.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-3-to-2-0-4.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-4-to-2-0-5.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-5-to-2-0-6.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-6-to-2-0-7.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-7-to-2-0-8.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes-2-0-9-to-2-0-10.html
- usr/share/gtk-doc/html/raptor2/raptor2-changes.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-avltree.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-constants.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-general.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-iostream.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-locator.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-memory.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-option.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-parser.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-sax2.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-sequence.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-serializer.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-stringbuffer.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-triples.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-unicode.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-uri.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-world.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-www.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-xml-namespace.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-xml-qname.html
- usr/share/gtk-doc/html/raptor2/raptor2-section-xml.html
- usr/share/gtk-doc/html/raptor2/raptor2.devhelp2
- usr/share/gtk-doc/html/raptor2/reference-manual.html
- usr/share/gtk-doc/html/raptor2/restrict-parser-network-access.html
- usr/share/gtk-doc/html/raptor2/right.png
- usr/share/gtk-doc/html/raptor2/serializer-atom.html
- usr/share/gtk-doc/html/raptor2/serializer-dot.html
- usr/share/gtk-doc/html/raptor2/serializer-json.html
- usr/share/gtk-doc/html/raptor2/serializer-nquads.html
- usr/share/gtk-doc/html/raptor2/serializer-ntriples.html
- usr/share/gtk-doc/html/raptor2/serializer-rdfxml-abbrev.html
- usr/share/gtk-doc/html/raptor2/serializer-rdfxml-xmp.html
- usr/share/gtk-doc/html/raptor2/serializer-rdfxml.html
- usr/share/gtk-doc/html/raptor2/serializer-rss-1-0.html
- usr/share/gtk-doc/html/raptor2/serializer-turtle.html
- usr/share/gtk-doc/html/raptor2/style.css
- usr/share/gtk-doc/html/raptor2/tutorial-initialising-finishing.html
- usr/share/gtk-doc/html/raptor2/tutorial-parse-strictness.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-abort.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-content.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-create.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-destroy.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-example.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-features.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-runtime-info.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-set-error-warning-handlers.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-set-id-handler.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-set-namespace-handler.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-set-triple-handler.html
- usr/share/gtk-doc/html/raptor2/tutorial-parser-static-info.html
- usr/share/gtk-doc/html/raptor2/tutorial-parsing.html
- usr/share/gtk-doc/html/raptor2/tutorial-querying-functionality.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-create.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-declare-namespace.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-destroy.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-example.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-features.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-get-triples.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-runtime-info.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-send-triples.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-set-error-warning-handlers.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializer-to-destination.html
- usr/share/gtk-doc/html/raptor2/tutorial-serializing.html
- usr/share/gtk-doc/html/raptor2/tutorial.html
- usr/share/gtk-doc/html/raptor2/up.png
- usr/share/man/man1/rapper.1.bz2
- usr/share/man/man3/libraptor2.3.bz2
- var/db/pkg/media-libs/raptor-2.0.15-r2/BDEPEND
- var/db/pkg/media-libs/raptor-2.0.15-r2/BUILD_TIME
- var/db/pkg/media-libs/raptor-2.0.15-r2/CATEGORY
- var/db/pkg/media-libs/raptor-2.0.15-r2/CBUILD
- var/db/pkg/media-libs/raptor-2.0.15-r2/CFLAGS
- var/db/pkg/media-libs/raptor-2.0.15-r2/CHOST
- var/db/pkg/media-libs/raptor-2.0.15-r2/CONTENTS
- var/db/pkg/media-libs/raptor-2.0.15-r2/COUNTER
- var/db/pkg/media-libs/raptor-2.0.15-r2/CXXFLAGS
- var/db/pkg/media-libs/raptor-2.0.15-r2/DEFINED_PHASES
- var/db/pkg/media-libs/raptor-2.0.15-r2/DEPEND
- var/db/pkg/media-libs/raptor-2.0.15-r2/DESCRIPTION
- var/db/pkg/media-libs/raptor-2.0.15-r2/EAPI
- var/db/pkg/media-libs/raptor-2.0.15-r2/FEATURES
- var/db/pkg/media-libs/raptor-2.0.15-r2/HOMEPAGE
- var/db/pkg/media-libs/raptor-2.0.15-r2/INHERITED
- var/db/pkg/media-libs/raptor-2.0.15-r2/IUSE
- var/db/pkg/media-libs/raptor-2.0.15-r2/IUSE_EFFECTIVE
- var/db/pkg/media-libs/raptor-2.0.15-r2/KEYWORDS
- var/db/pkg/media-libs/raptor-2.0.15-r2/LDFLAGS
- var/db/pkg/media-libs/raptor-2.0.15-r2/LICENSE
- var/db/pkg/media-libs/raptor-2.0.15-r2/NEEDED
- var/db/pkg/media-libs/raptor-2.0.15-r2/PF
- var/db/pkg/media-libs/raptor-2.0.15-r2/PROVIDES
- var/db/pkg/media-libs/raptor-2.0.15-r2/RDEPEND
- var/db/pkg/media-libs/raptor-2.0.15-r2/REQUIRES
- var/db/pkg/media-libs/raptor-2.0.15-r2/SIZE
- var/db/pkg/media-libs/raptor-2.0.15-r2/SLOT
- var/db/pkg/media-libs/raptor-2.0.15-r2/USE
- var/db/pkg/media-libs/raptor-2.0.15-r2/environment.bz2
- var/db/pkg/media-libs/raptor-2.0.15-r2/raptor-2.0.15-r2.ebuild
- var/db/pkg/media-libs/raptor-2.0.15-r2/repository
package_cacheimage: ""
runtime:
  name: raptor
  version: 2.0.15
  category: media-libs-2
  use_flags:
  - -json
  - curl
  - unicode
  requires:
  - name: libxslt
    version: '>=0'
    category: dev-libs
  - name: curl
    version: '>=0'
    category: net-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The RDF Parser Toolkit
  uri:
  - http://librdf.org/raptor/
  license: Apache-2.0 GPL-2 LGPL-2.1
  labels:
    BDEPEND: '>=sys-devel/bison-3 >=sys-devel/flex-2.5.36 virtual/pkgconfig >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
    DEPEND: dev-libs/libxml2 dev-libs/libxslt curl? ( net-misc/curl ) json? ( dev-libs/yajl
      ) unicode? ( dev-libs/icu:= )
    IUSE: +curl debug json static-libs unicode
    RDEPEND: dev-libs/libxml2 dev-libs/libxslt curl? ( net-misc/curl ) json? ( dev-libs/yajl
      ) unicode? ( dev-libs/icu:= ) !media-libs/raptor:0
    emerge.packages: media-libs/raptor:2
    kit: media-kit
    original.package.name: media-libs/raptor
    original.package.slot: "2"
    original.package.version: 2.0.15-r2
